uuid: 9d213f30-1aa8-4fe5-8a36-d45f9405155f
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - gronze_material
_core:
  default_config_hash: zKjzkPFAmbsSbwhYIfR9j40BH-v2HNS-LHJ5Wa6hD4U
id: gronze_material_content
theme: gronze_material
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Contenido principal de la página'
  label_display: '0'
  provider: system
visibility: {  }
